<!DOCTYPE html>
<html>
<head>
	<title>Опрос</title>
	<link rel="stylesheet" href="./css/form.css" type="text/css">
</head>
<body>
	<div>
		<p>Анонимный опрос студентов ИГУ о качестве обучения в университете</p>
	</div>
	<form action="">
	<div>
		<table>
			<tr>
				<td>
					<fieldset>
						<legend>Укажите ваш курс</legend>
							<label>
								<span>Я обучаюсь на</span>
								<input type="radio" name="radio" value="Discord" required="required">1 курсе
								<input type="radio" name="radio" value="Discord">2 курсе
								<input type="radio" name="radio" value="Discord">3 курсе
								<input type="radio" name="radio" value="Discord">4 курсе
							</label>
					</fieldset>
				</td>
			</tr>
			<tr>
				<td>
					<fieldset>
						<legend>Укажите ваш возраст</legend>
						<label>
						<span>Мне</span>
						<input list="vozrast-flavors" id="vozrast-choice" name="vozrast-choice" required="required">
						<datalist id="vozrast-flavors">
							<option value="17">
								<option value="18">
									<option value="19">
										<option value="19+">
										 </datalist>
						<span>лет</span>
					</label>
					</fieldset>
				</td>
			</tr>
			<tr>
				<td>
					<fieldset>
						<legend>Устраивает ли вас общее качество образования в университете?</legend>
							<label>
								<input type="radio" name="radio" value="Yes">Да
								<input type="radio" name="radio" value="No">Нет (опишите причину)
								<textarea class="text" name="comment" cols="70" rows="5" maxlength="30" placeholder="Поле для ввода"></textarea>
							</label>
					</fieldset>
				</td>
			</tr>
			<tr>
				<td>
					<fieldset>
						<legend>Смогли вы получить то, чего ждали от выбранного вами направления?</legend>
							<label>
								<input type="radio" name="radio" value="Yes">Да
								<input type="radio" name="radio" value="No">Нет (опишите причину)
								<textarea class="text" name="comment" cols="70" rows="5" maxlength="30" placeholder="Поле для ввода"></textarea>
							</label>
					</fieldset>
				</td>
			</tr>
			<tr>
				<td>
					<fieldset>
						<legend>Нравится ли вам уровень благосостояния близлежащих территорий университета?</legend>
							<label>
								<input type="radio" name="radio" value="Yes">Да
								<input type="radio" name="radio" value="No">Нет (опишите причину)
								<textarea class="text" name="comment" cols="70" rows="5" maxlength="30" placeholder="Поле для ввода"></textarea>
							</label>
					</fieldset>
				</td>
			</tr>
			<tr>
				<td>
					<fieldset>
						<legend>Хватает ли вам количества секций проведения досуга, предоставляемых университетом?</legend>
							<label>
								<input type="radio" name="radio" value="Yes">Да
								<input type="radio" name="radio" value="No">Нет (опишите причину)
								<textarea class="text" name="comment" cols="70" rows="5" maxlength="30" placeholder="Поле для ввода"></textarea>
							</label>
					</fieldset>
				</td>
			</tr>
			<tr>
				<td>
					<fieldset>
						<legend>Чувствуете ли вы вовлеченность в общественную жизнь университета?</legend>
							<label>
								<input type="radio" name="radio" value="Yes">Да
								<input type="radio" name="radio" value="No">Нет (опишите причину)
								<textarea class="text" name="comment" cols="70" rows="5" maxlength="30" placeholder="Поле для ввода"></textarea>
							</label>
					</fieldset>
				</td>
			</tr>
		</table>
	</div>
	<div>
		<p><input class="button" type="submit" value="Отправить форму"></p>
    </div>
</form>
</body>
</html>